@charset "utf-8";
html, body, h1, h2, h3, h4, h5, h6, p, em, strong, abbr, acronym, blockquote, q, cite, ins, del, dfn, a, div, span, pre, hr, address, br, b, i, sub, sup, big, small, tt, table, tr, caption, thead, tbody, tfoot, col, colgroup, form, input, label, textarea, button, fieldset, legend, select, option, optiongroup, ul, ol, li, dl, dt, dd, code, var, kdb, samp, img, object, param, map, area, bdo, iframe { padding:0; margin:0; }
img { border:none; }
html { height:100%; }
body { width:100%; height:100%; font-family:Arial, Helvetica, sans-serif; font-size:11.5px; color:#1b451d; background:url(../images/bg.png);}


.headline-1 { background-color:#303225; }
.headline-2 { background-color:#3A3D24; }
.headline p { color:#EBF5A3; padding-left:7px; }
.headline-1 p { padding-top:10px; padding-bottom: 10px; font-size:30px;}
.headline-2 p { padding-top:5px; padding-bottom: 5px; font-size:20px;}

form fieldset { border:none; }
.form { padding-top:10px; width:90%; margin: 0 auto; max-width: 850px; background-color: #FAFAEF;}
.formRow { width:95%; margin:0 auto; margin-bottom:15px;}
.formRow:hover label { color: #BEAB2D;}
.formRow label { float:left; width:50%; }
.formRow input { width:45%; }
.form-table td { vertical-align:top; }
.form h1 { text-align: center; padding-bottom:5px; }

.form-table { width: 100%; }
.form-table-products { width: 100%; }
.form-table-products td { }

.name-product label { width:25%; }
.name-product select { width:69%; }

.new-product { text-align: right; padding-right: 10px;}
.new-product a { color: #1b451d;}
.new-product a:hover { color: #cc9933; }

.clear-bottom { height:50px; }

.ico-delete { width:20px; height:20px; background: url("../images/delete.png");	display:inline-block; cursor:pointer;}




.button {
   border: 1px solid #4a441a;
   background: #aba763;
   background: -webkit-gradient(linear, left top, left bottom, from(#5c5126), to(#aba763));
   background: -webkit-linear-gradient(top, #5c5126, #aba763);
   background: -moz-linear-gradient(top, #5c5126, #aba763);
   background: -ms-linear-gradient(top, #5c5126, #aba763);
   background: -o-linear-gradient(top, #5c5126, #aba763);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 14px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   cursor:pointer;
   }
 .button:hover {
   border-top-color: #576108;
   background: #576108;
   color: #ccc;
   }